Subject: Re: [dispatch] Draft minutes of the main DISPATCH session

From: Gonzalo Camarillo <[email-masked]>
Date: Sat, 05 Dec 2009 21:05:57 +0200

Hi,

we have already added the minutes of two of the three ad-hoc meetings. 
You can fetch them from the same URI (make sure you refresh the page in 
your browser). As soon as we receive the minutes of the remaining 
ad-hoc, we will add them as well.

Cheers,

Gonzalo

Gonzalo Camarillo wrote:
> Folks,
> 
> here you have the draft minutes of the main DISPATCH session.
> 
> http://www.ietf.org/proceedings/09nov/minutes/dispatch.txt
> 
> Comments are welcome.
> 
> We are working with the cochairs of the three ad-hoc meetings we had in 
> Japan to prepare the minutes of those meetings as well (the minutes will 
> be based on the raw notes that have already been distributed). As soon 
> as those are ready, we will append them to the main DISPATCH minutes 
> above so that everything is archived at the IETF.
> 
> Cheers,
> 
> Gonzalo
> DISPATCH co-chair

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 07 Dec 2009 09:21:48 +0200

Hi,

we have now added links to the audio files from the main session. Big 
thanks to Vijay for preparing the files!

Cheers,

Gonzalo

Gonzalo Camarillo wrote:
>> We are working with the cochairs of the three ad-hoc meetings we had 
>> in Japan to prepare the minutes of those meetings as well (the minutes 
>> will be based on the raw notes that have already been distributed). As 
>> soon as those are ready, we will append them to the main DISPATCH 
>> minutes above so that everything is archived at the IETF.
>>
>> Cheers,
>>
>> Gonzalo
>> DISPATCH co-chair
> 
> 
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>

---

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 17 Dec 2009 10:49:43 +0200

Hi,

the minutes now include all the ad-hoc meetings. They should be complete 
now.

Thanks to all the chairs of the ad-hocs for providing us with their minutes.

Cheers,

Gonzalo

Gonzalo Camarillo wrote:
>> You can fetch them from the same URI (make sure you refresh the page 
>> in your browser). As soon as we receive the minutes of the remaining 
>>> in Japan to prepare the minutes of those meetings as well (the 
>>> minutes will be based on the raw notes that have already been 
>>> distributed). As soon as those are ready, we will append them to the 
>>> main DISPATCH minutes above so that everything is archived at the IETF.
>>>
>>> Cheers,
>>>
>>> Gonzalo
>>> DISPATCH co-chair
>>
>>